@media all and (max-width: 1219px) {

/*-----------------------*//* PANEL STYLES & PROPERTIES *//*------------------------------------------------------------------*/

	body { 
			height: 100%;
			width: 100%;
			margin: 0;
			padding: 0;
		}

	#panel-box {
			position: relative;
			top: 0px;
			left: 0px;
			margin-top: 1.15em;
			margin-bottom: 1.15em;
			margin-left: 1em;
			margin-right: 1em;
			background: #fff;
			border: solid 1px #6e6e6e;
			border-radius: 1.5em;
			color: inherit;
			display: block;
			padding: 0.5em 0.5em 0.5em 0.5em;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
			-webkit-box-shadow: 2px 6px 13px 0px #7b7b7b;
			-moz-box-shadow: 2px 6px 13px 0px #7b7b7b;
			box-shadow: 2px 6px 13px 0px #7b7b7b;	
		}	
		
/*_______________________*//* MAIN CONTENT *//*_______________________________________________________________________________*/

/*-----------------------*//* MAIN BODY CONTAINER STYLES & PROPERTIES *//*----------------------------------------------------*/

	#body-content {
		display: block;
		position:relative;
		z-index:1;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
		min-width: 16em;
		background: #b5b5b5 /* url(../images/mobile/mobile-background.jpg) no-repeat */;
		background-attachment:fixed;
		background-position: center;
		}		
		
	footer {
		height: 24em;
		z-index:0;
		}